Bug 7148 - Add various bugfix patches to qt5-qtdeclarative
: Add various bugfix patches to qt5-qtdeclarative
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-22 18:01 MSD by Andrey Bondrov
Modified: 2016-06-27 21:21 MSD (History)
1 user (show)

See Also:
RPM Package: qt5-qtdeclarative
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-22 18:01:10 MSD
We need to patch qt5-qtdeclarative to match 5.6.1-1 upstream release.

See http://blog.qt.io/blog/2016/06/22/qt-5-6-1-1-released/
Comment 1 Andrey Bondrov 2016-06-22 18:02:01 MSD
Advisory: "Add various bugfix patches to qt5-qtdeclarative (including patch for QTBUG-53761)"

https://abf.rosalinux.ru/build_lists/2683628
https://abf.rosalinux.ru/build_lists/2683629
Comment 2 Vladimir Potapov 2016-06-24 06:40:59 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-06-27 20:08:37 MSD
qt5-qtdeclarative-5.6.1-2
https://abf.rosalinux.ru/build_lists/2683628
https://abf.rosalinux.ru/build_lists/2683629
******************************** Advisory *********************************
Add various bugfix patches to qt5-qtdeclarative (including patch for QTBUG-53761)
***************************************************************************
QA Verified